{
  "pairings" : [ {
    "white" : {
      "fname" : "Johan",
      "mname" : null,
      "lname" : "Wiklund",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Gabriel",
      "mname" : null,
      "lname" : "Nguyen",
      "title" : null,
      "federation" : null
    },
    "result" : "0-1",
    "live" : false
  }, {
    "white" : {
      "fname" : "Jonathan",
      "mname" : null,
      "lname" : "Bernhard",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Guilherme",
      "mname" : null,
      "lname" : "Barros",
      "title" : null,
      "federation" : null
    },
    "result" : "0-1",
    "live" : false
  }, {
    "white" : {
      "fname" : "Dragan",
      "mname" : null,
      "lname" : "Stefanovic",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Mattias",
      "mname" : null,
      "lname" : "Nörager",
      "title" : null,
      "federation" : null
    },
    "result" : "1/2-1/2",
    "live" : false
  }, {
    "white" : {
      "fname" : "Andreas",
      "mname" : null,
      "lname" : "Carlsson",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Ofelia",
      "mname" : null,
      "lname" : "Eriksson",
      "title" : null,
      "federation" : null
    },
    "result" : "0-1",
    "live" : false
  }, {
    "white" : {
      "fname" : "Simon",
      "mname" : null,
      "lname" : "Ivarsson",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Hugo",
      "mname" : null,
      "lname" : "Roginski",
      "title" : null,
      "federation" : null
    },
    "result" : "0-1",
    "live" : false
  }, {
    "white" : {
      "fname" : "Leif",
      "mname" : null,
      "lname" : "Jakobsson",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Klas",
      "mname" : null,
      "lname" : "Skytt",
      "title" : null,
      "federation" : null
    },
    "result" : "0-1",
    "live" : false
  }, {
    "white" : {
      "fname" : "Archie",
      "mname" : null,
      "lname" : "Tonkin",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Alex",
      "mname" : null,
      "lname" : "Sahlström",
      "title" : null,
      "federation" : null
    },
    "result" : "0-1",
    "live" : false
  }, {
    "white" : {
      "fname" : "Olov",
      "mname" : null,
      "lname" : "Giertz",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Lars-Göran",
      "mname" : null,
      "lname" : "Lantz",
      "title" : null,
      "federation" : null
    },
    "result" : "0-1",
    "live" : false
  } ]
}